@charset "utf-8";

section#shop_area .section_inner {
	max-width: 600px;
}

section#news_area .section_inner,
section#shop_lineup .section_inner,
section#shop_brand .section_inner,
section#shop_service .section_inner {
	max-width: 550px;
}

section#shop_lineup,
section#shop_brand,
section#shop_service {
	margin-bottom: 60px;
}

section#shop_area h3,
section#shop_lineup h3,
section#shop_brand h3,
section#shop_service h3 {
	padding-bottom: 5px;
	border-bottom: solid 1px #231815;
	font-size: 1.5rem;
}

#shop-swiper {
	max-width: 600px;
	margin-bottom: 70px;
}

#shop-swiper a img:hover {
	opacity: 1;
}

/*===========================================================
	ショップ情報
===========================================================*/

#shop_data {
	margin-top: 20px;
}

#shop_data li {
	margin-top: 8px;
	padding-left: 5em;
	position: relative;
}

#shop_data li span {
	width: 4em;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	text-align-last: justify;
}

#shop_data li span.business_hours {
	width: auto;
	display: inline;
	position: relative;
	top: auto;
	left: auto;
	text-align-last: auto;
}

#shop_googlemap {
	margin-top: 45px;
	width: 100%;
	max-width: 600px;
	max-height: 337px;
}

#googlemap_link {
	margin-top: 10px;
	width: 100px;
	display: inline-block;
}

#googlemap_link img {
	width: 100%;
}

#shop_hosoku_list {
	margin-top: 20px;
}

#shop_hosoku_list li {
	margin-top: 8px;
	padding-left: 5em;
	position: relative;
}

#shop_hosoku_list li span {
	width: 4em;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	text-align-last: justify;
}

#shop_hosoku_text {
	margin-top: 20px;
	line-height: 1.8em;
}

/*===========================================================
	ニュースリスト
===========================================================*/

#news_area .section_inner {
	padding: 0;
}

#news_list {
	margin: 150px auto 0;
	width: 550px;
}

#news_list li {
	margin-bottom: 50px;
	width: 250px;
	overflow: hidden;
}

#news_list li figure img {
	width: 100%;
	max-width: 250px;
	height: auto;
}

#news_list li .news_date {
	margin-top: 8px;
	font-size: 0.8rem;
	line-height: 1em;
}

#news_list li .news_title {
	margin-top: 15px;
	font-size: 1.4rem;
	line-height: 1.2em;
	line-height: 1.9em;
}

#news_list li .news_text {
	margin: 15px 0;
	height: 4.5em;
	font-size: 1.2rem;
	line-height: 1.5em;
	overflow: hidden;
}

/*===========================================================
	取扱商品
===========================================================*/

#shop_lineup ul {
	margin-top: 20px;
}

#shop_lineup li {
	margin-left: 1.5em;
	margin-bottom: 5px;
	font-size: 1rem;
	list-style: disc;
}

/*===========================================================
	取扱メーカー
===========================================================*/

#shop_brand p {
	margin-top: 20px;
	font-size: 1.1rem;
	line-height: 1.8em;
}

/*===========================================================
	サービス案内
===========================================================*/

#shop_service ul {
	margin-top: 20px;
}

#shop_service li {
	margin-left: 1.5em;
	margin-bottom: 5px;
	font-size: 1rem;
	list-style: disc;
}

@media screen and (max-width: 750px) {

	.section_inner {
		margin: 0 45px;
	}

	section#shop_area .section_inner {
		max-width: initial;
	}

	section#news_area .section_inner,
	section#shop_lineup .section_inner,
	section#shop_brand .section_inner,
	section#shop_service .section_inner {
		max-width: initial;
	}

	section#shop_area h3,
	section#shop_lineup h3,
	section#shop_brand h3,
	section#shop_service h3 {
		padding-bottom: 10px;
		border-bottom: solid 1px #231815;
		font-size: 1.6rem;
	}

	#shop-swiper {
		margin-bottom: 20px;
	}

/*===========================================================
	ショップ情報
===========================================================*/

	#shop_name {
		padding: 30px 0 5px;
	}

	#shop_data li {
		margin-top: 0;
		padding-left: 6em;
		font-size: 1.3rem;
		line-height: 1.6em;
	}

	#shop_data li span {
		width: 5em;
	}

	#shop_data li span.business_hours {
		width: auto;
		letter-spacing: -.15em;
	}

	#shop_googlemap {
		max-width: initial;
		max-height: 180px;
	}

	#googlemap_link {
		margin-top: 10px;
		width: 108px;
	}

	#shop_hosoku_list {
		margin-top: 60px;
	}

	/*===========================================================
		ニュースリスト
	===========================================================*/

	#news_area .section_inner {
		margin: 0;
	}

	#news_list{
		margin: 30px auto 0;
		padding: 0 30px;
		width: 100%;
	}

	#news_list li {
		margin-top: 50px;
		margin-bottom: 0;
		padding: 10px 10px 30px;
		width: 100%;
		background-color: #F7F8F8;
		box-shadow: 0 1px 5px 0 rgba(0,0,0,0.25);
		overflow: hidden;
	}

	#news_list li:first-child {
		margin-top: 0;
	}

	#news_list li figure img {
		width: 100%;
		max-width: initial;
	}

	#news_list li .news_date {
		margin: 20px 10px 0;
		font-size: 1.3rem;
		line-height: 1em;
	}

	#news_list li .news_title {
		margin: 40px 10px 0;
		font-size: 1.6rem;
		line-height: 1.71em;
	}

	#news_list li .news_text {
		margin: 40px 10px 0;
		height: 6.8em;
		font-size: 1.3rem;
		line-height: 1.7em;
	}

	/*===========================================================
		取扱商品
	===========================================================*/

	#shop_lineup li {
		font-size: 1.3rem;
	}

	/*===========================================================
		取扱メーカー
	===========================================================*/

	#shop_brand p {
		font-size: 1.3rem;
	}

	/*===========================================================
		サービス案内
	===========================================================*/

	#shop_service li {
		font-size: 1.3rem;
	}

}